Subject: Re: [Ext] Re: Message from Tripti Sinha to Former CCWG-AP Members
From: Xavier Calvez <[email-masked]>
To: Anne ICANN <[email-masked]>
Cc: Wendy Profit <[email-masked]>, Tripti Sinha <[email-masked]>, Maarten Botterman <[email-masked]>, Giovanni Seppia <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Terri Agnew via cou." <[email-masked]>, Paul McGrady <[email-masked]>, Susan Payne <[email-masked]>, "Samantha Eisner" <[email-masked]>
Date: Fri, 4 Aug 2023 17:49:39 -0700

Dear Anne,

Thank you for your response below and for further clarifying your view. As you are likely aware, the Board did not yet formally revisit its decision on the CCWG-AP’s recommendation  7. While many of the concerns you raised (or reported on behalf of others) were already part of the Board’s deliberations, the Board wanted to make sure that its intended outreach was complete before acting. 

As indicated earlier, we intend to share the content of the emails that Tripti, you, and I have exchanged with the newly created list of former CCWG members who have consented to  be included to provide visibility to the concerns you have shared and the responses provided.

We also intend to further address your points below as a response to the above list, once we will have posted the previous email communication in it (including your email below).  These points are addressed within the Board’s rationale for the recommended decision relative to recommendation #7. 

Thank you again for your interest on this topic and for taking the time to share your thoughts. The communication that is resulting from it helps to ensure  that the Board and org remain accountable to the community.

Best regards,

Xavier

 

Xavier Calvez

ICANN

SVP Planning and CFO

12025 Waterfront Drive, Suite 300

Los Angeles, California 90094

USA 

Office phone: +1 310 301 5800

Cell phone: +1 805 312 0052

Skype: Xavier.calvez.icann

 

From: Anne ICANN <[email-masked]>
Date: Thursday, July 27, 2023 at 8:24 AM
To: Xavier Calvez <[email-masked]>
Cc: Wendy Profit <[email-masked]>, Tripti Sinha <[email-masked]>, Maarten Botterman <[email-masked]>, Giovanni Seppia <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]"  <[email-masked]>, "[email-masked]" <[email-masked]>, "Terri Agnew via cou." <[email-masked]>, Paul McGrady <[email-masked]>, Susan Payne <[email-masked]>
Subject: Re: [Ext] Re: Message from Tripti Sinha to Former CCWG-AP Members

Thanks Xavier.  As I am a CSG appointed delegate in this matter, I cannot provide a substantive response to your explanation.  Based on the feedback received thus far on the CSG mailing list and the GNSO Council list, it appears the timing  of this proposed Board Resolution (TODAY?)  is quite concerning given that it modifies a Recommendation contained in the CCWG Final Report without adequate prior consultation with the ICANN community.  Significant concerns have been raised by some, not only  about procedure, but also about the substantive effectiveness of the chosen path. 

No one is more interested than I in seeing the ICANN Grant Program move forward.  I'm sure CSG members feel similarly.  Nonetheless, legitimate concerns have been raised about the timing and the methods chosen for modifying a CCWG Recommendation.   The actual Resolution language and the timing of the action were not sent in the previous notification.    Accordingly, it would seem appropriate to defer any final action on the proposed Resolution to allow for further discussion.  

Please include this comment on the list you are now establishing and I do give consent for the posting of  this and prior comments  communicated.  ( I have already authorized Giovanni to add me to that list.)

Thank you,

Anne

Anne Aikman-Scalese

GNSO Councilor 

NomCom Non-Voting 2022-2024

[email-masked]

 

On Thu, Jul 27, 2023 at 8:04 AM Xavier Calvez <[email-masked]> wrote:

Dear Anne,

Thank you for your response to Tripti regarding the Board’s anticipated action on the use of ICANN Accountability Mechanisms in the ICANN Grant Program.  This message is in response to the email you sent last week (below). I know that Tripti and Maarten are in receipt of your email from yesterday and will share its content with the Board.

You raised several points, and I wanted to confirm that the org’s Grant Program Core Team and Steering Committee, as well as the Board, have been carefully  considering these items. 

While the Board has not taken its decision yet, I want to confirm to you that the org and the Board carefully considered and discussed the impact of the  original recommendation on both applicants and third parties. As the org team considered the impact of seeking a fundamental Bylaws change that altered the scope of ICANN’s Independent Review Process and the Reconsideration Request Process while making sure  that those changes were as narrowly tailored to the CCWG-AP’s recommendations as possible, significant concerns were uncovered. While the amendments would equally impact applicant and third-party access to accountability mechanisms, the contemplated amendments  would actually be quite narrow in impact and could create significant loopholes for the use accountability mechanisms by either applicants or third parties to still challenge actions within the Grant Program. The Board’s revised action was reached after evaluating  other ways to achieve as much of the CCWG-AP’s intended goal as possible, while also upholding ICANN’s core commitments to accountability and to having its accountability mechanisms remain available. The Board’s resolution and supporting rationale (if adopted)  will provide additional detail.

As to your notes regarding the limited review opportunities that org is considering within the Grant Program, to the extent such opportunities will be  built into the Program, they are currently contemplated to be only for use by the impacted grant applicant, and not for third parties, and will be limited to procedural items that could arise along the path of evaluation of the applicant and application. They  are contemplated to be lightweight mechanisms in line with global grant program best practices, and not appeals of issues such as grant amount, as you also caution against.

On a procedural note, I want to confirm that the email you received was sent to all former CCWG-AP members. For transparency, we will be moving these communications  back onto a publicly archived mailing list, and we think that the issues raised in your email (and our response) are important parts of continuing the dialogue for the benefit of the community.  Please indicate if you are willing to be subscribed to the new  publicly archived mailing list, and if you agree to us posting your comment and our response within that list. 

Thank you for your interest on this important program, and your time and efforts offered to the ICANN community to make this program successful.

Thank you.

 

Thank you.

Best,

Xavier

 

Xavier Calvez

ICANN

SVP Planning and CFO

12025 Waterfront Drive, Suite 300

Los Angeles, California 90094

USA 

Office phone: +1 310 301 5800

Cell phone: +1 805 312 0052

Skype: Xavier.calvez.icann

 

From: Anne ICANN <[email-masked]>
Date: Thursday, July 20, 2023 at 12:34 PM
To: Wendy Profit <[email-masked]>
Cc: Tripti Sinha <[email-masked]>, Maarten Botterman <[email-masked]>, Xavier Calvez  <[email-masked]>, Giovanni Seppia <[email-masked]>
Subject: [Ext] Re: Message from Tripti Sinha to Former CCWG-AP Members

Many thanks, Tripti.  

As the former CSG Voting Member to the CCWG Auction Proceeds, I plan to forward this information to  CSG members.  My personal comment in advance of CSG input would be to note that any new procedural review mechanism adopted by the Board should be "lightweight"  and fast.  Further,  it probably should not be available to challenge the specific amount of any grant, but only for the purpose of a procedural review of a denial of a grant.  Nor would it be advisable for anyone to be able to challenge any grant made to  another party.  The Independent panel mechanism should be sufficient to ensure fairness.  (In this regard, it may be advisable to put the proposed limited procedural review mechanism out for public comment. ) 

Is the Board comfortable that third parties who have not applied for a grant (and thus have not entered into the contractual restriction) would not have grounds to challenge a grant  made to someone else by availing themselves of the existing Accountability Mechanisms?  ( I think this may be the reason that the CCWG settled on recommending a ByLaws amendment.)

As to whether the CCWG should be reconvened for the purpose of designing this procedural review, I'll seek input from the CSG on that question but am not expecting any strong opinions  there.

Thank you,

Anne

Thank you!

Anne
Anne Aikman-Scalese

GNSO Councilor 

NomCom Non-Voting 2022-2024

[email-masked]

 

On Thu, Jul 20, 2023 at 6:24 AM Wendy Profit <[email-masked]> wrote:

Sending on behalf of ICANN Board Chair, Tripti Sinha…

 

Dear Former CCWG-AP Members, (in bcc)

In follow up to the update email from Xavier Calvez, I am writing to you as Chair of the ICANN Board to update you on the Board’s discussions at its workshop during ICANN77. During  this workshop, the ICANN Board discussed with ICANN org how to best implement Recommendation #7 of the Final Report. 

As a reminder, part of Recommendation #7 stated that ICANN’s existing accountability mechanisms – the Independent Review Process (IRP) or the Reconsideration Process – could not  be used to challenge decisions made by the Independent Applications Assessment Panel on individual applications within the Grant Program. To allow this would add unnecessary complexity to the program. Additionally, the total available funding for the program  could also be depleted by the cost of such challenges. The CCWG-AP (and the Board as well, as indicated in our June 2022 action on the CCWG-AP’s Final Report) assumed that the best way to restrict the use of ICANN’s accountability mechanisms in this way would  be to amend the ICANN Bylaws to create a “carve-out.” This would therefore require a Fundamental Bylaws Amendment. 

After exploring this issue more in-depth, I am happy to share with you that the Board and ICANN org identified a path that both upholds the CCWG-AP’s recommendation that individual  application decisions should not be challenged through ICANN’s accountability mechanisms, while also keeping ICANN’s accountability mechanisms unchanged within the Bylaws. The Board is planning to take action on this later this month; however, I wanted to  provide you with a preview. The Board will direct ICANN org to use the contractual terms and conditions required to apply for the Grant Program to obtain applicant agreement that they cannot use ICANN’s accountability mechanisms to challenge any individual  decision taken on their application within the ICANN Grant Program. This remains in line with the CCWG-AP’s recommendation regarding the accountability mechanisms as well as the intention to lower complexity and protect the total amount of proceeds available  for applicants.  

When the CCWG-AP made Recommendation #7, it also provided guidance that providing limited opportunity for review of decisions within the Grant Program might also introduce complexity,  and encouraged ICANN to not make such opportunities available. However, when considering the inability for applicants to use ICANN’s accountability mechanisms for individual decisions, the ICANN Board will also ask ICANN org to explore whether there are appropriate  interim opportunities within the evaluation process for applicants to ask for a limited procedural review. The Board hopes this will enhance ICANN’s accountability to applicants, while following best practices within grant making programs.

We are happy to have identified a path forward that preserves the CCWG-AP’s recommendation and enhances accountability to applicants and the wider Internet community. The Bylaws  are important to us, and we are confident that we can keep up ICANN’s accountability, as set up, while at the same time limiting the ability to challenge for individual selection decisions. 

The Board is following ICANN org’s implementation closely and looks forward to seeing this program launch next year. Thank you again for your time and efforts that went into envisioning  this exciting program. The establishment of the ICANN Grant Program is a testament to your commitment to the work of the CCWG-AP and is an excellent representation of the multistakeholder model in action.

Kind Regards,

Tripti Sinha

Chair, ICANN Board of Directors